# 接口地址(测试环境)
VITE_API_BASEURL = https://wx.js-whzl.com:10008/api

# 本地端口
VITE_PORT = 81

# 开启设置抽屉
VITE_SET_DRAWER = false

# 检测更新（生产建议开启）
VITE_VERSION_UPDATE = true

#文件访问地址
VITE_PREVIEW_PATH = https://db.js-whzl.com:8055/preview/
